{% extends 'dashboard/_private.layout.html.twig' %}

{% block title %}Communes{% endblock %}

{% block content %}

    <div class="dashboard__container">

        <a class="fr-btn"
           href="{{ path('app_dashboard_add_employer', { employer: app.current_route_parameters.employer }) }}">
            <svg height="24px" fill="white" focusable="false" aria-hidden="true"
                 viewBox="0 0 24 24" data-testid="AddCircleIcon">
                <path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2m5 11h-4v4h-2v-4H7v-2h4V7h2v4h4z"></path>
            </svg>
            &nbsp;Ajouter
        </a>

        <table>
            <thead>
            <tr>
                <th>ID</th>
                <th>Commune</th>
                <th>SIREN</th>
                <th>Latitude</th>
                <th>Longitude</th>
            </tr>
            </thead>
            <tbody>
            {% set communes = getCommunes() %}
            {% for commune in communes %}
                <tr>
                    <td>{{ commune.id }}</td>
                    <td>{{ commune.name }}</td>
                    <td>{{ commune.siren }}</td>
                    <td>{{ commune.latitude }}</td>
                    <td>{{ commune.longitude }}</td>
                </tr>
            {% endfor %}
            </tbody>
        </table>

    </div>

{% endblock %}
